<br><br><div class="gmail_quote">2012/11/23 Eduardo Sandulli <span dir="ltr"><<a href="mailto:eduardosandulli@gmail.com" target="_blank">eduardosandulli@gmail.com</a>></span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
Si yo pienso lo mismo, pero cual sería la solución, desinstalar python, 2.6.5 e instalar 2.7.x? no sería peligroso para el sistema? </blockquote><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
 si hay algún scrip o programa que utilice la versión vieja funcionará con la nueva? supongo que si.<br>
como lo actualizo? en los repositorios de ubuntu licid no está python 2.7.x <br><br><div class="gmail_quote"></div></blockquote><div><br></div><div>Entiendo que la gente que quiere usar otra version de python que la provista por ubuntu lo instala en paralelo para no romper el sistema.</div>
<div><br></div><div>Estoy en windows asi que no sé decirte como seria el procedimiento,  quizas algun linuxero pueda comentar ?</div><div><br></div></div>